import request from '@/utils/request'

// 项目管理--工程进度月报列表
export function apiManageMonthlyProgressReportLists(params: any) {
    return request.get({ url: '/manage_progress.manage_monthly_progress_report/lists', params })
}

// 添加项目管理--工程进度月报
export function apiManageMonthlyProgressReportAdd(params: any) {
    return request.post({ url: '/manage_progress.manage_monthly_progress_report/add', params })
}

// 编辑项目管理--工程进度月报
export function apiManageMonthlyProgressReportEdit(params: any) {
    return request.post({ url: '/manage_progress.manage_monthly_progress_report/edit', params })
}

// 删除项目管理--工程进度月报
export function apiManageMonthlyProgressReportDelete(params: any) {
    return request.post({ url: '/manage_progress.manage_monthly_progress_report/delete', params })
}

// 项目管理--工程进度月报详情
export function apiManageMonthlyProgressReportDetail(params: any) {
    return request.get({ url: '/manage_progress.manage_monthly_progress_report/detail', params })
}